# Keila on Cloudron

This document provides instructions on how to build and install the Keila package for Cloudron.

## Prerequisites

- A Cloudron instance
- Cloudron CLI installed and configured
- Docker installed locally

## Installing the Application

Once the build is complete, you can install the application on your Cloudron instance using the `cloudron install` command.


## First-time Setup

After installation, Keila will be configured with the following settings:

- The root user is created with your Cloudron account's email address.
- To set your password for the first time, use the "Forgot Password?" link on the login page.
- Email sending is configured to use Cloudron's mail server.
- User-uploaded content is stored in `/app/data/uploads`.